.menulink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; margin-left:20px}
.menulink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #D1B2D1 ; text-decoration: none; margin-left:20px}

#logos {
	width: 80%;
	float:right;
	background: black;
    color:white;
    /*padding-left:20px;*/
    /*padding-right:20px;*/
    /*padding-top:10px;*/
    /*padding-bottom:5px;*/
	height: 70px;
}
#header {
	line-height: 200%;
	font-variant: small-caps;
	width: 80%;
	float:right;
    color:white;
    /*padding-left:20px;*/
    /*padding-right:20px;*/
    /*padding-top:10px;*/
    /*padding-bottom:5px;*/
	height: 95px;
	background: #f3f3f1;
    text-align:center;
}
#nav {
    margin-left: 8px;
    line-height:30px;
    background-color:#a13f43;
	width: 20%;
   height: 100%;
   position:fixed;
    left:0px;
    top:8px;
    bottom:8px;
    padding:5px; 
}
#section {
	width: 80%;
	float:right;
    padding-left:40px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom: 18%;
    margin-left: 60%;
}
#footer {
	position: fixed;
	bottom:0px;
   	left: 20.3%;
   	width: 79%;
	height: 25px;
    background-color:black;
    color:white;
    text-align:center;
	padding-top: 5px;
}
.titulo{font-size:24px;}
.lupa {margin: 0 0 0 20px;vertical-align: bottom;}
.textos {
    padding-right:10px;
    padding-left:40px;
	height: 80%;
	text-align: justify;
	color: #404040;
	/*overflow-y:scroll;*/
}
